diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthStore.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthStore.java
index 7d3f12ffff8292..1763f84cff866c 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthStore.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthStore.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.oauth;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthStoreProvider.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthStoreProvider.java
index d3ea61d42945be..78bfab022389a0 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthStoreProvider.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/oauth/LiferayOAuthStoreProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.oauth;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayActivityService.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayActivityService.java
index 575aed420affe7..77bb49417cccd3 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayActivityService.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayActivityService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayAlbumService.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayAlbumService.java
index c39363caf095d1..dab39ecd4aafd1 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayAlbumService.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayAlbumService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayAppDataService.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayAppDataService.java
index 690d92dff21e91..bc51fef8edf702 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayAppDataService.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayAppDataService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayMediaItemService.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayMediaItemService.java
index 6d784d175e2946..2edccbeb0ede63 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayMediaItemService.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayMediaItemService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayPersonService.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayPersonService.java
index 1b6f719669dd88..b8c06a2fb98f6b 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayPersonService.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/service/LiferayPersonService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.service;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/AuthenticationServletFilter.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/AuthenticationServletFilter.java
index 935a2543e5bca7..8d7ff4b613e5ae 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/AuthenticationServletFilter.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/AuthenticationServletFilter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.servlet;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/GuiceServletContextListener.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/GuiceServletContextListener.java
index 19977de4a1bb7f..1cf2c11311ba62 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/GuiceServletContextListener.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/GuiceServletContextListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.servlet;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/JsServlet.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/JsServlet.java
index ccff1802082ec9..b77fbe5a422168 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/JsServlet.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/JsServlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.servlet;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/ShindigFilter.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/ShindigFilter.java
index ffe3c355f3fb42..ff7ea78a79d4b8 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/ShindigFilter.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/servlet/ShindigFilter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.servlet;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/HttpServletRequestThreadLocal.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/HttpServletRequestThreadLocal.java
index 439e9dc9f33983..0dcb743af4e8a8 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/HttpServletRequestThreadLocal.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/HttpServletRequestThreadLocal.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.util;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/SerializerUtil.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/SerializerUtil.java
index de42612b4d59f4..45df4820f47190 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/SerializerUtil.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/SerializerUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.util;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/ShindigUtil.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/ShindigUtil.java
index c3776ec8c868cc..871a13c069eabb 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/ShindigUtil.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/shindig/util/ShindigUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.shindig.util;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/ActionKeys.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/ActionKeys.java
index 46a716f04871e1..2579cf655e696d 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/ActionKeys.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/ActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.util;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/PortletPropsKeys.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/PortletPropsKeys.java
index 396b9d0646a344..328787e7640811 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/PortletPropsKeys.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/PortletPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.util;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/PortletPropsValues.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/PortletPropsValues.java
index 26e52fc13ae1a2..ed0240592f0ad7 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/PortletPropsValues.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.util;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/WebKeys.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/WebKeys.java
index b4632ea6d60d01..6db6bcc841462c 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/WebKeys.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/util/WebKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.util;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/adhoc_gadget/configuration.jsp b/modules/apps/archived/opensocial-portlet/docroot/adhoc_gadget/configuration.jsp
index 74032c5e426333..79d73efd5dc810 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/adhoc_gadget/configuration.jsp
+++ b/modules/apps/archived/opensocial-portlet/docroot/adhoc_gadget/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
